bash-lifehacks:
  other: BASH lifehacks
nginx-lifehacks:
  other: Nginx lifehacks
linux-lifehacks:
  other: Linux lifehacks
ubuntu-lifehacks:
  other: Ubuntu lifehacks
python-lifehacks:
  other: Python lifehacks